import downloadFromFetchRes from "./download-from-fetch-res";

export default async function downloadFile({
    url,
    file_name,
}: {
    url: string;
    file_name: string;
}) {
    let file: Response;

    file = await fetch(url);

    downloadFromFetchRes({ res: file, file_name });
}
